Syndai Docs

Download the Android app's first build

GET
/api/v1/external/coding/customers/{customer_id}/repositories/{repository_id}/store/first-build

Redirects (307) to a short-lived download of the first AAB, which the owner uploads once in Play Console (Google's API can't create an app). 404 once Play has a build. Signed-in owners and admins only.

Authorization

CustomerApiKey
headerAuthorizationBearer <API Key>

Customer API key sent as a bearer token

Path Parameters

customer_id*string
Formatuuid
repository_id*string
Formatuuid

Response Body

Object moved temporarily -- see URI list

Example Request
curl -X GET 'https://api.syndai.ai/api/v1/external/coding/customers/497f6eca-6276-4993-bfeb-53cbbbba6f08/repositories/497f6eca-6276-4993-bfeb-53cbbbba6f08/store/first-build'
Example Response
Empty